/* ==========================================
   TABLET
========================================== */

@media(max-width:992px){

    .container{

        width:92%;

    }

    .title{

        font-size:1.7rem;

    }

}

/* ==========================================
   CELULAR
========================================== */

@media(max-width:768px){

    header{

        text-align:center;

    }

    .card{

        padding:20px;

    }

    .btn{

        width:100%;

    }

}

/* ==========================================
   CELULAR PEQUENO
========================================== */

@media(max-width:480px){

    .title{

        font-size:1.5rem;

    }

}